/*  */
function modesub_dback_detail(path, sval, zmode, fow) {
	var ddiv = '#detail_div_'+zmode+fow,dform = '#detail_form_'+zmode+fow,
		sdiv = '#sub_div_'+zmode+fow,sform = '#sub_form_'+zmode+fow;
	$(sform).empty();
	$(sdiv+' #SUB_SUBPATH'+fow).val(zmode);
	$(sdiv+' #SUB_PAGPATH'+fow).val('');
	$(sdiv+' #SUB_ERIPATH'+fow).val('');
	$(sdiv).hide();$(ddiv).show();
}